#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: trifecta
version: 1.5.2
id: trifecta-1.5.2-fc54699b91bf46364b7346994ec6c824
key: trife_2wrVYxjJB306umFmKHN0f6
license: BSD3
copyright: Copyright (C) 2010-2014 Edward A. Kmett
maintainer: Edward A. Kmett <ekmett@gmail.com>
stability: experimental
homepage: http://github.com/ekmett/trifecta/
synopsis: A modern parser combinator library with convenient diagnostics
description:
    A modern parser combinator library with slicing and Clang-style colored diagnostics
category: Text, Parsing, Diagnostics, Pretty Printer, Logging
author: Edward A. Kmett
exposed: True
exposed-modules:
    Text.Trifecta Text.Trifecta.Combinators Text.Trifecta.Delta
    Text.Trifecta.Highlight Text.Trifecta.Parser
    Text.Trifecta.Rendering Text.Trifecta.Result Text.Trifecta.Rope
    Text.Trifecta.Util.Array Text.Trifecta.Util.IntervalMap
    Text.Trifecta.Util.It
hidden-modules: Text.Trifecta.Instances
                Text.Trifecta.Util.Combinators
trusted: False
import-dirs: /usr/lib/ghc-7.10.3/site-local/trifecta-1.5.2
library-dirs: /usr/lib/ghc-7.10.3/site-local/trifecta-1.5.2
data-dir: /usr/share/arm-linux-ghc-7.10.3/trifecta-1.5.2
hs-libraries: HStrifecta-1.5.2-2wrVYxjJB306umFmKHN0f6
depends:
    ansi-terminal-0.6.2.3-7b40b18f4e53e6f53c2ffd807e929ca9
    ansi-wl-pprint-0.6.7.3-28ee0530b985e8f17809a30013a735ed
    array-0.5.1.0-a4b4f31b03b7779670557ea46745a386
    base-4.8.2.0-2f1f71a7fcf013cd47fd21f489064f9a
    blaze-builder-0.4.0.1-3daa45cd3be9618b289586d273c59e36
    blaze-html-0.8.1.1-59ea4b5f01886f370857b4d16361c2fc
    blaze-markup-0.7.0.3-4e4a97653c712eed9984271000636729
    bytestring-0.10.6.0-3b51e35daa3fe2a56ecd3687fb389cdc
    charset-0.3.7.1-543137c1a84e9708652346da73519711
    comonad-5-9a3bede31f7f9dbe4efd0f02bc9ca766
    containers-0.5.6.2-169e53288f333dd2f0207994fd53822f
    deepseq-1.4.1.1-3975618f889b45239daa47b7443eaeee
    fingertree-0.1.1.0-2b52886bad6677cc2ba4bb73e01240b3
    ghc-prim-0.4.0.0-bf246eb9fdda7435f0c147a313ce59fb
    hashable-1.2.4.0-f83fcc5c92d0a1ea59927aca6baa3161
    lens-4.13.2-d4501af657f8ac0e99fd04b6ed02e2ec
    mtl-2.2.1-c516313407bc17046965067cb7cbb6a0
    parsers-0.12.3-e9ff529474e9ade28ca7d7edafd220d1
    profunctors-5.2-9bddc68ddf0f4fcea803005a53816983
    reducers-3.12.1-ea06090a8c66812eff0cd7d6cba6d6c9
    semigroups-0.18.1-34c490e60d2f8a8cae75b79e944c6c08
    transformers-0.4.2.0-252429dba576bc247c1932da496e0a3f
    unordered-containers-0.2.6.0-2907cc2989779dea3b04f8a0a144a8a7
    utf8-string-1.0.1.1-55be01444fdc59e978af349d80596373
haddock-interfaces: /usr/share/doc/haskell-trifecta/html/trifecta.haddock
haddock-html: /usr/share/doc/haskell-trifecta/html
' | '/usr/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
